You must pass individual tests to obtain marks.
The Mark of the Challenger is only given to those who pass the Trial of the Challenger. You must be above level 35 to take the test. And to take the Trial of the Challenger, visit Kash of Dion Castle Town.
The Mark of Fate is only given to those who pass the Testimony of Fate. You must be above level 37 to take the test. To take the Testimony of Fate, go to Giran Castle Town and meet Dark Elven Magister Kaira.
And finally the Mark of the Duelist is only given to those who pass the Test of the Duelist. You must be above level 39 to take the test. To take the Test of the Duelist, meet Duelist Kaien of the Town of Oren.
Return